[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] VMware support and libcurl on rhel-u1



I'm trying to play with the new ESX driver  on a rhel5-u1 x86_64
but I get this:
checking for libcurl libraries >= 7.18.0... configure: error: libcurl >= 7.18.0 is required for the ESX driver

according to http://curl.haxx.se/download.html
there is no rpm for rhel x86_64

so I built it and tried:
export LIBCURL_LIBS="-L/usr/local/lib -lcurl -L/usr/kerberos/lib64"
export LIBCURL_CFLAGS="-I/usr/local/include"

but configure didn't care about it
am I doing something wrong here?

tnx
Shahar Klein



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]